<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <string name="title_charger_over_voltage">"Sobretensión Cargador"</string>
    <string name="title_battery_over_temperature">"Sobretemperatura Batería"</string>
    <string name="title_over_current_protection">"Protección para SobreCorriente"</string>
    <string name="title_battery_over_voltage">"Sobretensión Batería"</string>
    <string name="title_safety_timer_timeout">"Tiempo de sobrecarga"</string>
    <string name="msg_charger_over_voltage">"¡Sobre-tensión de su cargador, desconecte el cargador!"</string>
    <string name="msg_battery_over_temperature">"¡Sobre-temperatura de batería, remueva la batería!"</string>
    <string name="msg_over_current_protection">"¡Su batería tiene protección para sobre-corriente, remueva la batería!"</string>
    <string name="msg_battery_over_voltage">"¡Sobre-tensión de batería, remueva la batería!"</string>
    <string name="msg_safety_timer_timeout">"¡El tiempo de carga es demasiado largo, desconecte el cargador!"</string>
    <string name="btn_ok_msg">"Reiteración de alarma"</string>
    <string name="btn_cancel_msg">"Descartar"</string>
    <string name="title_battery_low_temperature">"Temperatura Baja de Batería"</string>
    <string name="msg_battery_low_temperature">"La temperatura de la batería es demasiada baja, por favor, desconecte el cargador!"</string>
    <string name="thermal_over_temperature">El servicio de datos está limitado debido a un sobrecalentamiento del módulo de comunicación. Si el sobrecalentamiento continúa, se apagará el módulo de comunicación. Muévalo a un lugar más frío con una señal adecuada o desactive la conexión 4G en la configuración.</string>
    <string name="thermal_clear_temperature">Se eliminó el sobrecalentamiento del módulo de comunicación. Se restaurarán todas las funciones de comunicación.</string>
</resources>